package de.intevation.flys.client.shared.model;


/**
 * The WINFO implementation of an Artifact.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class WINFOArtifact extends DefaultArtifact {

    /** The name of this artifact: 'winfo'.*/
    public static final String NAME = "winfo";


    public WINFOArtifact() {
    }


    public  WINFOArtifact(String uuid, String hash) {
        super(uuid, hash);
    }


    public  WINFOArtifact(String uuid, String hash, boolean inBackground) {
        super(uuid, hash, inBackground);
    }


    public String getName() {
        return NAME;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
